1. NOTICE: If you are using Fabrik and update to Joomla 3.10, you will need to update to Fabrik 3.10. And, if you are using Fabrik, do not upgrade to Joomla 4, we do not have a supported version ready for release. More information on a release date coming soon. Also, please note that Fabrik 3.10 will not install on any Joomla sites less than 3.8.
    Dismiss Notice

Members Who Liked this Wiki

Media:
PHP form plugin
  1. Dec 28, 2019

    automill

    Member, Male, from Haridwar, India
    Messages:
    43
    Likes Received:
    15
    Trophy Points:
    8
  2. Oct 3, 2017

    AlexKite

    New Member, Male, 53
    Messages:
    14
    Likes Received:
    0
    Trophy Points:
    1
  3. May 9, 2017

    ontarget

    Active Member, Male
    Messages:
    360
    Likes Received:
    31
    Trophy Points:
    28
  4. May 28, 2014

    nelly

    New Member
    Messages:
    10
    Likes Received:
    1
    Trophy Points:
    3
  5. Apr 5, 2014

    joomlamate

    Member
    Messages:
    197
    Likes Received:
    9
    Trophy Points:
    18
  6. Mar 4, 2014

    madpato

    Member
    Messages:
    151
    Likes Received:
    0
    Trophy Points:
    16
  7. Feb 6, 2014

    joeray

    New Member
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    1
  8. Sep 2, 2013

    Incremental

    Member, from France
    Messages:
    351
    Likes Received:
    1
    Trophy Points:
    18